.default-page{
	padding: 100px 0;
	form{
		font-family: $font-primary;
	}
}
.login{
	padding: 60px 0;
	display: flex;
	justify-content: space-between;
	.col{
		width: 50%;
		display: flex;
		align-items: center;
		.text-con{
			display: flex;
			justify-content: center;
			align-content: center;
			padding: 100px 30px;
			text-align: center;
			width: 100%;
			font-family: $font-primary;
			font-size: 24px;
			color: $color-white;
			background: $color-dark-blue;
		}
	}
	.col{
		width: 49%;
	}
	.iump-register-form{
		padding: 0;
		width: 100%;
		form{
			font-family: $font-primary;
			input{
				border-radius: 0 !important;
				-webkit-border-radius: 0 !important;
				
			}
		}
		#ihc_cart_wrapper{
			font-family: $font-primary;
		}
		#ihc_submit_bttn{
			background: $color-dark-blue;
		}
	}
	
}
.page-register .login .col{
	align-items: flex-start;
}

.homepage{
	padding: 60px 0;
	
	h2{
		font-family: $font-primary;
		font-size: 30px;
		font-weight: bold;
		margin-bottom: 20px;
	}
	img{
		display: block;
		text-align: center;
		margin: 0 auto 20px;

	}
	p{
		font-family: $font-primary;
		font-weight: 300;
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 20px;
	}
}